asciinema(1)

NAME
asciinema - Terminal session recorder, streamer, and player

SYNOPSIS
asciinema [-q|--quiet] [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Terminal session recorder, streamer, and player

OPTIONS

-q, --quiet
    Suppress diagnostic messages and progress indicators. Only error messages will be displayed.

-h, --help
    Print help (see a summary with '-h')

-V, --version
    Print version

SUBCOMMANDS

asciinema-record(1)
    Record a terminal session

asciinema-stream(1)
    Stream a terminal session

asciinema-session(1)
    Record and stream a terminal session

asciinema-play(1)
    Play back a terminal session

asciinema-upload(1)
    Upload a recording to an asciinema server

asciinema-auth(1)
    Authenticate this CLI with an asciinema server account

asciinema-cat(1)
    Concatenate multiple recordings

asciinema-convert(1)
    Convert a recording to another format

VERSION
v3.0.0

AUTHORS
Marcin Kulik <m@ku1ik.com>